{
    "aspect_ratio": 1,
    "comment_count": 0,
    "created_at": "2020-01-15T15:16:28",
    "deletion_reason": null,
    "description": "",
    "downvotes": 3,
    "duplicate_of": null,
    "faves": 23,
    "first_seen_at": "2020-01-15T15:16:28",
    "format": "jpg",
    "height": 1024,
    "hidden_from_users": false,
    "id": 2248080,
    "intensities": {
        "ne": 71.690869,
        "nw": 62.590016,
        "se": 60.985425,
        "sw": 70.489315
    },
    "mime_type": "image/jpeg",
    "name": "pinkie_pie_by_dinosaphira99_dd148yb-fullview.jpg",
    "orig_sha512_hash": "21c352ea47be9eb10e98e44256b2546fccd8c36b1ebd896172a9b2c52a369d4cda7bc73773d38816463afd51405620602caff2f352a2470aee4904a798a7677e",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/15/2248080.jpg",
        "large": "https://derpicdn.net/img/2020/1/15/2248080/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/15/2248080/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/15/2248080/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/15/2248080/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/15/2248080/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/15/2248080/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/15/2248080/thumb_tiny.jpg"
    },
    "score": 32,
    "sha512_hash": "1490d4b7d046535e10099c15cbc1a522ac83f4a8bf54d02e84e55bcb724a402b2881609a6bc42c0abca2fc52729aadc5476e7c67a025cd90d6171f8e7376bf67",
    "source_url": "https://www.deviantart.com/dinosaphira99/art/Pinkie-Pie-787938131",
    "spoilered": false,
    "tag_count": 17,
    "tag_ids": [
        27141,
        28267,
        30291,
        32777,
        33983,
        37319,
        37763,
        38185,
        39132,
        39675,
        40482,
        41769,
        42350,
        346529,
        355748,
        358916,
        433715
    ],
    "tags": [
        "female",
        "g5",
        "hooves",
        "leak",
        "mare",
        "pegasus",
        "pinkie pie",
        "pony",
        "race swap",
        "redesign",
        "safe",
        "simple background",
        "solo",
        "pegasus pinkie pie",
        "spoiler:g5",
        "pinkie pie (g5)",
        "artist:dinosaphira99"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-15T15:16:29",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 35,
    "view_url": "https://derpicdn.net/img/view/2020/1/15/2248080__safe_artist-colon-dinosaphira99_pinkie+pie_pegasus_pony_leak_spoiler-colon-g5_female_g5_hooves_mare_pegasus+pinkie+pie_pinkie+pie+28g529_race+swap_rede.jpg",
    "width": 1024,
    "wilson_score": 0.7371120834686427
}
